Posts

Showing posts from February, 2013

CATIA Errors

Here are some tips to go with some CATIA errors that I have resolved.

OSM_VE004 : Cannot open document due to data storage versionning.

This means that the file you are opening is newer than the Version of CATIA you are running.
In my case I opened the catpart in notepad and searched for LastSaveVersion
Next to that I found 5/21/4/
Since I was on V5R20, this told me that I needed to install V5R21SP4.

CATIA V5R21 will not find the LUM License Manager
CATIA now wants to use the DSLS License Manager, but you can force it to use LUM.

To tell CATIA V5R21 to use LUM, add this Enviromental Variable:
DSLICENSING = LEGACY